감정 목록조회

감정 목록을 조회합니다.

GET https://api.vircle.co.kr/v1/partner/:partnerId/inspection

Path Parameters

Name
Type
Description

partnerId*

String

파트너 ID

Query Parameters

Name
Type
Description

refUserId

String

status

String

from

String

to

String

page

String

pageSize

String

sort

String

Headers

Name
Type
Description

X-Vircle-API-Key*

String

파트너 API Key

Authorization*

String

파트너 API Secret

{
    "total": 151,
    "page": 1,
    "data": [
        {
            "idx": 1793,
            "inspectionNum": "221128844478",
            "inspectionStatus": "감정승인(배송중)",
            "productName": "프라다 가죽 핸드백1",
            "refUserId": "woody",
            "refOrderId": "1",
            "refOrderDetailId": "1-2",
            "refProductCode": "P1",
            "registeredAt": "2022-11-28 15:30:15",
            "modifiedAt": null
        },
        {
            "idx": 1790,
            "inspectionNum": "221128086113",
            "inspectionStatus": "배송완료",
            "inspectionResult": "정품",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAtAt": "2022-11-28 14:14:45",
            "modifiedAtAt": "2022-11-28 14:14:49"
        },
        {
            "idx": 1789,
            "inspectionNum": "221128598427",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAt": "2022-11-28 14:14:42",
            "modifiedAt": "2022-11-28 14:14:43"
        },
        {
            "idx": 1781,
            "inspectionNum": "221125149378",
            "inspectionStatus": "감정승인(배송중)",
            "productName": "프라다 가죽 핸드백1",
            "refUserId": "woody",
            "refOrderId": "1",
            "refOrderDetailId": "1-2",
            "refProductCode": "P1",
            "registeredAt": "2022-11-25 18:11:30",
            "modifiedAt": null
        },
        {
            "idx": 1775,
            "inspectionNum": "221125243754",
            "inspectionStatus": "감정승인(배송중)",
            "productName": "프라다 가죽 핸드백1",
            "refUserId": "woody",
            "refOrderId": "1",
            "refOrderDetailId": "1-2",
            "refProductCode": "P1",
            "registeredAt": "2022-11-25 10:59:45",
            "modifiedAt": null
        },
        {
            "idx": 1698,
            "inspectionNum": "221121515940",
            "inspectionStatus": "감정승인(배송중)",
            "productName": "프라다 가죽 핸드백1",
            "refUserId": "woody",
            "refOrderId": "1",
            "refOrderDetailId": "1-2",
            "refProductCode": "P1",
            "registeredAt": "2022-11-21 15:59:18",
            "modifiedAt": null
        },
        {
            "idx": 1697,
            "inspectionNum": "221115350715",
            "inspectionStatus": "배송완료",
            "inspectionResult": "정품",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAt": "2022-11-15 17:56:52",
            "modifiedAt": "2022-11-15 17:56:57"
        },
        {
            "idx": 1696,
            "inspectionNum": "221115767860",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAt": "2022-11-15 17:56:50",
            "modifiedAt": "2022-11-15 17:56:51"
        },
        {
            "idx": 1695,
            "inspectionNum": "221115307037",
            "inspectionStatus": "배송완료",
            "inspectionResult": "정품",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAt": "2022-11-15 17:55:27",
            "modifiedAt": "2022-11-15 17:55:33"
        },
        {
            "idx": 1694,
            "inspectionNum": "221115483176",
            "productName": "프라다 가죽 핸드백",
            "refUserId": "woody",
            "refOrderId": "1111",
            "refOrderDetailId": "1111-2",
            "refProductCode": "P1111",
            "registeredAt": "2022-11-15 17:55:24",
            "modifiedAt": "2022-11-15 17:55:25"
        }
    ]
}

Last updated